/****************************** Side Navigation Bar **************************/
TABLE.VerticalBarContainer		{width:100%;height:100%; }
TABLE.VerticalBarContainer A	{display:block;}



div.MenuRowMainContainer {height:26px;background-position:top right;background-repeat:no-repeat;background-image:url(../bgarrowrightbar.jpg);}
DIV.menuRowContainer			{height:26px;color:#303030;font-weight:normal; font-size:12px; padding-right: 30px; padding-left: 5px; padding-top: 5px;}
DIV.menuRowContainerOn			{height:26px;color:#2C9CC0;font-weight:normal; font-size:12px; padding-right: 30px; padding-left: 5px; padding-top: 5px;}
DIV.menuRowSeperator			{}

A.menuRowright					{color:#303030;text-decoration:none;}
A.menuRowright:hover			{color:#2C9CC0;}
A.menuRowrightOn				{color:#2C9CC0;text-decoration:none;}
A.menuRowrightOn:hover			{color:#303030;text-decoration:none;}


/* Second Level */
DIV.menuSubRowContainer			{background-color: #DEDEDE; height: 20px; color:#FD5A01; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:32px; padding-left:5;border-bottom:solid 1px FFFFFF;}
DIV.menuSubRowContainerOn		{background-color: #C5C3C3; height: 20px; color:#1A7A99; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:32px; padding-left:5;border-bottom:solid 1px FFFFFF;}
DIV.menuSubRowContainerOver		{background-color: #DEDEDE; height: 20px; color:#FD5A01; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:32px; padding-left:5;border-bottom:solid 1px FFFFFF;}

A.menuSubRow					{color:#FD5A01;text-decoration:none;}
A.menuSubRow:hover				{color:#1A7A99;}
A.menuSubRowOn					{color:#FD5A01;text-decoration:none;}
A.menuSubRowOn:hover			{color:#1A7A99;}

TD.ContainerColor {height:100%;background-color:#ededed;border-color: #bcbcbc; border-style:solid; border-bottom-width:1px;border-top-width: 1px; border-right-width: 1px; border-left-width: 1px;}

/****************************** Side Navigation Bar left **************************/
#navVertical146 TABLE.VerticalBarContainer		{width:100%;height:100%;margin-top:15px; }
#navVertical146 TABLE.VerticalBarContainer A	{display:block;}

#navVertical146 div.MenuRowMainContainer {height:35px;background-position:top left;background-repeat:no-repeat;background-image:url(../bgleftbarlink.jpg);}
#navVertical146 DIV.menuRowContainer			{height:35px;color:#ffffff;font-weight:normal; font-size:12px; padding-left: 25px; padding-right: 5px; padding-top: 10px;}
#navVertical146 DIV.menuRowContainerOn			{height:35px;color:#67D5FF;font-weight:normal; font-size:12px;  padding-left: 25px; padding-right: 5px; padding-top: 10px;}
#navVertical146 DIV.menuRowSeperator			{}

#navVertical146 A.menuRowright					{color:#ffffff;text-decoration:none;}
#navVertical146 A.menuRowright:hover			{color:#67D5FF;}
#navVertical146 A.menuRowrightOn				{color:color:#67D5FF;text-decoration:none;}
#navVertical146 A.menuRowrightOn:hover			{color:#ffffff;text-decoration:none;}


/* Second Level */
#navVertical146 DIV.menuSubRowContainer			{background-color: #79A5DA; height: 20px; color:#FD5A01; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-left:30px; padding-right:5;border-bottom:solid 1px FFFFFF;}
#navVertical146 DIV.menuSubRowContainerOn		{background-color: #4789D9; height: 20px; color:#1A7A99; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-left:30px; padding-right:5;border-bottom:solid 1px FFFFFF;}
#navVertical146 DIV.menuSubRowContainerOver		{background-color: #79A5DA; height: 20px; color:#FD5A01; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-left:30px; padding-right:5;border-bottom:solid 1px FFFFFF;}

#navVertical146 A.menuSubRow					{color:#79A5DA;text-decoration:none;}
#navVertical146 A.menuSubRow:hover				{color:#4789D9;}
#navVertical146 A.menuSubRowOn					{color:#4789D9;text-decoration:none;}
#navVertical146 A.menuSubRowOn:hover			{color:#79A5DA;}


/* Sepecific CSS Example
First Level	
#Container77 DIV.menuRowContainer			{}
#Container77 DIV.menuRowContainerOn			{}

#Container77 A.menuRowright					{}
#Container77 A.menuRowright:hover			{}
#Container77 A.menuRowrightOn				{}
#Container77 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */